How to install libvotequorum-dev on Debian 9 (Stretch)